Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart
search
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart

€ 482,32

Inclusief € 0,15 voor ecotaks

Inclusief belasting

Zyxel GS1900-48HPv2, Managed, L2, Gigabit Ethernet (10/100/1000), Full duplex, Power over Ethernet (PoE), Rack-montage

Aantal

  Delivery policy

(edit with the Customer Reassurance module)

Technische specificaties

Beheerfuncties

Switch typeManaged
Switch-laagL2
Quality of Service (QoS)Ja
MIB-ondersteuningRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Poorten & interfaces

Aantal basis-switching RJ-45 Ethernet-poorten48
Type basis-switching RJ-45 Ethernet-poortenGigabit Ethernet (10/100/1000)
Aantal moduleslots SPF2
NetstekkerDC-in ingang

Netwerk

NetwerkstandaardIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Koperen ethernetbekabelingstechnologie1000BASE-T
Full duplexJa
VLAN=ondersteuningJa

Data-uitwisseling

Switchingcapaciteit100 Gbit/s
MAC-adrestabel8000 entries
Store-and-forwardJa
Jumbo Frames ondersteuningJa

Design

Rack-montageJa
Kleur van het productZwart
LED-indicatorenJa

Prestatie

Geluidsniveau36,9 dB

Energie

AC-ingangsspanning100 - 240 V
AC-ingangsfrequentie50 - 60 Hz
Vermogensverbruik (max)220,5 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)Ja
Hoeveelheid Power over Ethernet (PoE) ports24
Totaal Power over Ethernet (PoE)-budget170 W

Eisen aan de omgeving

Bedrijfstemperatuur (T-T)0 - 50 °C
Temperatuur bij opslag-40 - 70 °C
Relatieve vochtigheid in bedrijf (V-V)10 - 95 procent

Gewicht en omvang

Breedte441 mm
Diepte270 mm
Hoogte44 mm
Gewicht3,55 kg

Certificaten

CertificeringRoHS, CE
Zyxel
FL87569961
2 Items

Datasheet

Kleur
Noir
PoE
Oui
Switchtype
Géré

Specifieke referenties

ean13
4718937609543
MPN
GS190048HPV2-EU010
Commentaar (0)
Geen klantenbeoordelingen op het moment.